# GoIT Coding Challenge

Web Dev Starter

## Requirements

VS Code

And the will to conitnue

## Contributing

Pull requests are welcome. For major changes, please open an issue first
to discuss what you would like to change.

Please make sure to update tests as appropriate.

## License

[MIT](https://choosealicense.com/licenses/mit/)